Team
Members, and open invitations for owners
Members, and open invitations for owners.
__Host-qm_session<token>
Session cookie set by sign-in on HTTPS deployments (the hosted demo).
In: cookie
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/members"{ "members": [ { "user_id": "string", "email": "string", "name": "string", "role": "OWNER", "joined_at": "string", "is_self": true } ], "invitations": [ { "id": "string", "email": "string", "role": "OWNER", "status": "PENDING", "invited_by_name": "string", "created_at": "string", "expires_at": "string" } ]}